<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="el">
<context>
    <name>FeatherPad::AboutDialog</name>
    <message>
        <location filename="../../about.ui" line="173"/>
        <source>License</source>
        <translation>Άδεια χρήσης</translation>
    </message>
</context>
<context>
    <name>FeatherPad::FPwin</name>
    <message>
        <location filename="../../fpwin.cpp" line="484"/>
        <location filename="../../fpwin.cpp" line="1611"/>
        <location filename="../../fpwin.cpp" line="1663"/>
        <location filename="../../fpwin.cpp" line="2259"/>
        <location filename="../../fpwin.cpp" line="2321"/>
        <location filename="../../fpwin.cpp" line="3086"/>
        <location filename="../../fpwin.cpp" line="3106"/>
        <location filename="../../fpwin.cpp" line="3109"/>
        <location filename="../../fpwin.cpp" line="4072"/>
        <location filename="../../fpwin.cpp" line="4825"/>
        <location filename="../../fpwin.cpp" line="5119"/>
        <location filename="../../fpwin.cpp" line="5378"/>
        <source>Untitled</source>
        <translation>Χωρίς τίτλο</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="71"/>
        <source>Go to line:</source>
        <translation>Πήγαινε στη γραμμή:</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="107"/>
        <source>Select text from cursor to this line
(Ctrl+Shift+J)</source>
        <translation>Επιλογή κειμένου από τον κέρσορα έως αυτή τη γραμμή
(Ctrl+Shift+J)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="111"/>
        <source>Select Text</source>
        <translation>Επιλογή κειμένου</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="114"/>
        <source>Ctrl+Shift+J</source>
        <translation>Ctrl+Shift+J</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="149"/>
        <source>&amp;File</source>
        <translation>&amp;Αρχείο</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="189"/>
        <location filename="../../fp.ui" line="983"/>
        <source>&amp;Edit</source>
        <translation>&amp;Επεξεργασία</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="219"/>
        <source>&amp;Options</source>
        <translation>Ε&amp;πιλογές</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2984"/>
        <location filename="../../fpwin.cpp" line="4635"/>
        <source>Encoding</source>
        <translation>Κωδικοποίηση</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="282"/>
        <source>&amp;Search</source>
        <translation>Ανα&amp;ζήτηση</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="290"/>
        <location filename="../../fp.ui" line="749"/>
        <source>&amp;Help</source>
        <translation>&amp;Βοήθεια</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="393"/>
        <source>Find:</source>
        <translation>Αναζήτηση:</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="409"/>
        <source>To be replaced</source>
        <translation>Να αντικατασταθεί</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="422"/>
        <source>Replace with:</source>
        <translation>Αντικατάσταση με:</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="438"/>
        <source>Replacing text</source>
        <translation>Κείμενο αντικατάστασης</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="497"/>
        <source>&amp;New</source>
        <translation>&amp;Νέο</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="500"/>
        <source>New tab</source>
        <translation>Νέα καρτέλα</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="503"/>
        <source>Ctrl+N</source>
        <translation>Ctrl+N</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="508"/>
        <source>&amp;Open</source>
        <translation>Άνοι&amp;γμα</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="511"/>
        <source>Open a file</source>
        <translation>Άνοιγμα αρχείου</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="514"/>
        <source>Ctrl+O</source>
        <translation>Ctrl+O</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="522"/>
        <location filename="../../fpwin.cpp" line="1404"/>
        <source>&amp;Save</source>
        <translation>Α&amp;ποθήκευση</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="525"/>
        <source>Save the current tab</source>
        <translation>Αποθήκευση καρτέλας</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="528"/>
        <source>Ctrl+S</source>
        <translation>Ctrl+S</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="536"/>
        <source>&amp;Undo</source>
        <translation>Α&amp;ναίρεση</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="539"/>
        <source>Undo</source>
        <translation>Αναίρεση</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="542"/>
        <source>Ctrl+Z</source>
        <translation>Ctrl+Z</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="550"/>
        <source>&amp;Redo</source>
        <translation>&amp;Επανάληψη</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="553"/>
        <source>Redo</source>
        <translation>Επανάληψη</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="556"/>
        <source>Ctrl+Shift+Z</source>
        <translation>Ctrl+Shift+Z</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="564"/>
        <location filename="../../fp.ui" line="567"/>
        <source>Reload</source>
        <translation>Επαναφόρτωση</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="570"/>
        <source>Ctrl+Shift+R</source>
        <translation>Ctrl+Shift+R</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="575"/>
        <source>&amp;Find</source>
        <translation>Α&amp;ναζήτηση</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="581"/>
        <source>Ctrl+F</source>
        <translation>Ctrl+F</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="589"/>
        <source>Show/hide replacement dock</source>
        <translation>Εμφάνιση/Απόκρυψη μπάρας αντικατάστασης</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="592"/>
        <source>Ctrl+R</source>
        <translation>Ctrl+R</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="597"/>
        <source>Save &amp;As</source>
        <translation>Αποθήκευση &amp;ως</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="600"/>
        <source>Ctrl+Shift+S</source>
        <translation>Ctrl+Shift+S</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="605"/>
        <source>&amp;Print</source>
        <translation>Εκ&amp;τύπωση</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="608"/>
        <source>Ctrl+P</source>
        <translation>Ctrl+P</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="613"/>
        <source>Documen&amp;t Properties</source>
        <translation>Ι&amp;διότητες εγγράφου</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="616"/>
        <source>Ctrl+Shift+D</source>
        <translation>Ctrl+Shift+D</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="621"/>
        <source>&amp;Close</source>
        <translation>Κ&amp;λείσιμο</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="624"/>
        <source>Ctrl+Shift+Q</source>
        <translation>Ctrl+Shift+Q</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="629"/>
        <source>&amp;Quit</source>
        <translation>Έ&amp;ξοδος</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="632"/>
        <source>Ctrl+Q</source>
        <translation>Ctrl+Q</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="640"/>
        <source>&amp;Cut</source>
        <translation>Α&amp;ποκοπή</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="643"/>
        <source>Ctrl+X</source>
        <translation>Ctrl+X</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="651"/>
        <source>C&amp;opy</source>
        <translation>Αν&amp;τιγραφή</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="654"/>
        <source>Ctrl+C</source>
        <translation>Ctrl+C</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="659"/>
        <source>&amp;Paste</source>
        <translation>Επικό&amp;λληση</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="662"/>
        <source>Ctrl+V</source>
        <translation>Ctrl+V</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="670"/>
        <source>&amp;Delete</source>
        <translation>&amp;Διαγραφή</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="675"/>
        <source>&amp;Select All</source>
        <translation>Επιλ&amp;ογή όλων</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="678"/>
        <source>Ctrl+A</source>
        <translation>Ctrl+A</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="683"/>
        <source>&amp;Font</source>
        <translation>&amp;Γραμματοσειρά</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="691"/>
        <source>&amp;Line Numbers</source>
        <translation>Αρι&amp;θμοί γραμμών</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="694"/>
        <source>Ctrl+L</source>
        <translation>Ctrl+L</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="705"/>
        <source>&amp;Wrap Lines</source>
        <translation>Α&amp;ναδίπλωση γραμμών</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="708"/>
        <source>Ctrl+W</source>
        <translation>Ctrl+W</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="719"/>
        <source>&amp;Auto-Indentation</source>
        <translation>Αυτόματες εσο&amp;χές</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="722"/>
        <source>Ctrl+I</source>
        <translation>Ctrl+I</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="733"/>
        <source>&amp;Syntax Highlighting</source>
        <translation>Επισήμανση σύντα&amp;ξης</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="736"/>
        <source>Ctrl+Shift+H</source>
        <translation>Ctrl+Shift+H</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="741"/>
        <source>&amp;Preferences</source>
        <translation>&amp;Προτιμήσεις</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="744"/>
        <source>Ctrl+Shift+P</source>
        <translation>Ctrl+Shift+P</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="752"/>
        <source>Ctrl+H</source>
        <translation>Ctrl+H</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="757"/>
        <source>&amp;About</source>
        <translation>&amp;Περί</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="784"/>
        <source>Enforce UTF-8</source>
        <translation>Επιβολή εφαρμογής UTF-8</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="967"/>
        <source>Save with &amp;Encoding</source>
        <translation>Αποθήκευση με κω&amp;δικοποίηση</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="972"/>
        <source>&amp;Jump to</source>
        <translation>Μετά&amp;βαση</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="975"/>
        <source>Show/hide jump bar</source>
        <translation>Εμφάνιση/Απόκρυψη μπάρας μετάβασης</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="978"/>
        <source>Ctrl+J</source>
        <translation>Ctrl+J</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="986"/>
        <source>Edit text</source>
        <translation>Επεξεργασία κειμένου</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="989"/>
        <source>Ctrl+Shift+E</source>
        <translation>Ctrl+Shift+E</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1092"/>
        <source>&amp;Run</source>
        <translation>Εκτέ&amp;λεση</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1098"/>
        <source>Ctrl+E</source>
        <translation>Ctrl+E</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1103"/>
        <source>&amp;Clear</source>
        <translation>Κα&amp;θαρισμός</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1106"/>
        <source>Clear the list of recently modified files</source>
        <translation>Καθάρισε τη λίστα των πρόσφατων τροποποιημένων αρχείων</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1114"/>
        <source>Save/Restore Session</source>
        <translation>Αποθήκευση/Ανάκτηση Συνεδρίας</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1111"/>
        <source>Sa&amp;ve/Restore Session</source>
        <translation>Απο&amp;θήκευση/επαναφορά συνεδρίας</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1117"/>
        <source>Ctrl+M</source>
        <translation>Ctrl+M</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1122"/>
        <source>Side-Pane</source>
        <translation>Πλευρικός πίνακας</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1125"/>
        <source>Ctrl+Alt+P</source>
        <translation>Ctrl+Alt+P</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1130"/>
        <source>Paste Date and Time</source>
        <translation>Επικόλληση ημερομηνίας και ώρας</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1133"/>
        <source>Ctrl+Shift+V</source>
        <translation>Ctrl+Shift+V</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1138"/>
        <location filename="../../fp.ui" line="1141"/>
        <source>To Upper Case</source>
        <translation>Σε κεφαλαία</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1144"/>
        <source>Ctrl+Shift+U</source>
        <translation>Ctrl+Shift+U</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1149"/>
        <location filename="../../fp.ui" line="1152"/>
        <source>To Lower Case</source>
        <translation>Σε μικρά</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1155"/>
        <source>Ctrl+Shift+L</source>
        <translation>Ctrl+Shift+L</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1160"/>
        <location filename="../../fp.ui" line="1163"/>
        <source>To Start Case</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1171"/>
        <location filename="../../fp.ui" line="1174"/>
        <source>Last Active Tab</source>
        <translation>Τελευταία ενεργή καρτέλα</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1177"/>
        <source>F1</source>
        <translation>F1</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1182"/>
        <location filename="../../fp.ui" line="1185"/>
        <source>Sort Lines</source>
        <translation>Ταξινόμηση γραμμών</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1190"/>
        <location filename="../../fp.ui" line="1193"/>
        <source>Sort Lines Reversely</source>
        <translation>Ταξινόμηση γραμμών ανάστροφα</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1198"/>
        <source>Check Spelling</source>
        <translation>Έλεγχος ορθογραφίας</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1201"/>
        <source>F2</source>
        <translation>F2</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1206"/>
        <location filename="../../fp.ui" line="1209"/>
        <source>Save All Files</source>
        <translation>Αποθήκευση όλων των αρχείων</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1214"/>
        <location filename="../../fp.ui" line="1217"/>
        <source>User Dictionary</source>
        <translation>Λεξικό χρήστη</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1222"/>
        <source>Text Tabs to Spaces</source>
        <translation>Στηλοθέτες κειμένου σε διαστήματα</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="997"/>
        <source>&amp;Detach Tab</source>
        <translation>&amp;Αποκόλληση καρτέλας</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1000"/>
        <source>Ctrl+T</source>
        <translation>Ctrl+T</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1013"/>
        <source>Close Ne&amp;xt Tabs</source>
        <translation>Κλείσιμο των &amp;επόμενων καρτελών</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1018"/>
        <source>Close &amp;Previous Tabs</source>
        <translation>Κλείσιμο των &amp;προηγούμενων καρτελών</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1046"/>
        <source>Ne&amp;xt Tab</source>
        <translation>Επό&amp;μενη καρτέλα</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1057"/>
        <source>Previous Ta&amp;b</source>
        <translation>Προη&amp;γούμενη καρτέλα</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1095"/>
        <source>Execute</source>
        <translation>Εκτέλεση</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1023"/>
        <source>Close &amp;All Tabs</source>
        <translation>Κλείσιμο ό&amp;λων των καρτελών</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="153"/>
        <source>Recently &amp;Modified</source>
        <translation>Πρόσφατα &amp;τροποποιημένων</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="223"/>
        <source>&amp;Encoding</source>
        <translation>&amp;Κωδικοποίηση</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="227"/>
        <source>&amp;Unicode</source>
        <translation>&amp;Unicode</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="234"/>
        <source>&amp;Western European</source>
        <translation>&amp;Δυτικής Ευρώπης</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="242"/>
        <source>&amp;East European</source>
        <translation>&amp;Ανατολικής Ευρώπης</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="250"/>
        <source>Ea&amp;st Asian</source>
        <translation>Ανατολικής Α&amp;σίας</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="345"/>
        <location filename="../../fpwin.cpp" line="4175"/>
        <location filename="../../replace.cpp" line="61"/>
        <location filename="../../replace.cpp" line="113"/>
        <source>Replacement</source>
        <translation>Αντικατάσταση</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="578"/>
        <source>Focus/hide search bar</source>
        <translation>Εστίαση/απόκρυψη ράβδου αναζήτησης</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="586"/>
        <source>&amp;Replace</source>
        <translation>&amp;Αντικατάσταση</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="768"/>
        <source>Windows Arabic (&amp;CP1256)</source>
        <translation>Αραβικά Windows (&amp;CP1256)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="776"/>
        <source>&amp;Other</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="795"/>
        <source>&amp;UTF-8</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="806"/>
        <source>UTF-&amp;16</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="817"/>
        <source>&amp;ISO-8859-1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="828"/>
        <source>&amp;Windows-1252</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="839"/>
        <source>&amp;Cyrillic (CP1251)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="850"/>
        <source>Cyrillic (&amp;KOI8-U)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="861"/>
        <source>Cyrillic (&amp;ISO-8859-5)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="872"/>
        <source>&amp;Chinese (BIG5)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="883"/>
        <source>Chinese (&amp;GB18030)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="894"/>
        <source>&amp;Japanese (ISO-2022-JP)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="905"/>
        <source>Japanese (&amp;ISO-2022-JP-2)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="916"/>
        <source>Japanese (ISO-&amp;2022-KR)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="927"/>
        <source>Ja&amp;panese (CP932)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="938"/>
        <source>Japa&amp;nese (EUC-JP)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="946"/>
        <source>&amp;Korean (CP949)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="954"/>
        <source>K&amp;orean (CP1361)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="962"/>
        <source>Korean (&amp;EUC-KR)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1008"/>
        <source>ISO-&amp;8859-15</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1028"/>
        <source>Close &amp;Other Tabs</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1033"/>
        <source>&amp;Copy File Name</source>
        <translation>&amp;Αντιγραφή Ονόματος Αρχείου</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1038"/>
        <source>Copy File &amp;Path</source>
        <translation>Αντιγραφή &amp;Διαδρομής Αρχείου</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1049"/>
        <source>Alt+Right</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1060"/>
        <source>Alt+Left</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1068"/>
        <source>&amp;First Tab</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1071"/>
        <source>Alt+Down</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1079"/>
        <source>&amp;Last Tab</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1082"/>
        <source>Alt+Up</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1087"/>
        <source>Menu</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="104"/>
        <source>Calculate number of words
(For huge texts, this may be CPU-intensive.)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="119"/>
        <source>Next</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="120"/>
        <source>Previous</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="121"/>
        <source>Replace all</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="664"/>
        <source>&amp;Recently Opened</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2089"/>
        <source>Close</source>
        <translation type="unfinished">Κλείσιμο</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1390"/>
        <source>Save changes?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1034"/>
        <source>Please attend to that window or just close its dialog!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1394"/>
        <source>The document has been modified.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1405"/>
        <source>&amp;Discard changes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1406"/>
        <source>&amp;Cancel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1408"/>
        <source>&amp;No to all</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1616"/>
        <location filename="../../fpwin.cpp" line="1664"/>
        <source>Unsaved</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2986"/>
        <location filename="../../fpwin.cpp" line="3719"/>
        <location filename="../../fpwin.cpp" line="3730"/>
        <location filename="../../fpwin.cpp" line="3737"/>
        <location filename="../../fpwin.cpp" line="4640"/>
        <location filename="../../fpwin.cpp" line="6250"/>
        <location filename="../../fpwin.cpp" line="6261"/>
        <location filename="../../fpwin.cpp" line="6268"/>
        <source>Lines</source>
        <translation>Γραμμές</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4641"/>
        <location filename="../../fpwin.cpp" line="4656"/>
        <source>Sel. Chars</source>
        <translation>Επιλ. Χαρακτήρες</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4643"/>
        <location filename="../../fpwin.cpp" line="4657"/>
        <source>Words</source>
        <translation>Λέξεις</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1982"/>
        <source>Another process is running in this tab!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2080"/>
        <source>Script File</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1033"/>
        <source>Another FeatherPad window has a modal dialog!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="870"/>
        <location filename="../../fpwin.cpp" line="4682"/>
        <source>Position:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="918"/>
        <location filename="../../fpwin.cpp" line="4700"/>
        <location filename="../../fpwin.cpp" line="4720"/>
        <source>Normal</source>
        <translation type="unfinished">Κανονική</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1392"/>
        <location filename="../../fpwin.cpp" line="2755"/>
        <location filename="../../fpwin.cpp" line="6050"/>
        <source>The file does not exist.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1756"/>
        <source>Open Link</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1769"/>
        <source>Copy Link</source>
        <translation>Αντιγραφή Συνδέσμου</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1983"/>
        <source>Only one process is allowed per tab.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2076"/>
        <source>Script Output</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2092"/>
        <source>Clear</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2712"/>
        <source>FeatherPad does not open files larger than 100 MiB.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2720"/>
        <source>Non-text file(s) not opened!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2721"/>
        <source>See Preferences → Files → Do not permit opening of non-text files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2730"/>
        <source>Some file(s) could not be opened!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2731"/>
        <source>You may not have the permission to read.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2741"/>
        <source>Uneditable file(s)!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2742"/>
        <source>Non-text files or files with huge lines cannot be edited.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2806"/>
        <source>Root Instance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2887"/>
        <source>Open file...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3124"/>
        <location filename="../../fpwin.cpp" line="3162"/>
        <source>Save as...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3198"/>
        <source>Keep encoding and save as...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3543"/>
        <source>Saving as root.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3544"/>
        <source>Waiting for authentication...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3663"/>
        <source>&quot;pkexec&quot; is not found. Please install Polkit!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3323"/>
        <source>Yes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3324"/>
        <source>No</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3325"/>
        <source>Cancel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3326"/>
        <source>Do you want to use &lt;b&gt;MS Windows&lt;/b&gt; end-of-lines?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3327"/>
        <source>This may be good for readability under MS Windows.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3440"/>
        <location filename="../../fpwin.cpp" line="3558"/>
        <location filename="../../fpwin.cpp" line="3662"/>
        <location filename="../../fpwin.cpp" line="3674"/>
        <source>Cannot be saved!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="482"/>
        <location filename="../../fpwin.cpp" line="4070"/>
        <location filename="../../fpwin.cpp" line="5117"/>
        <location filename="../../fpwin.cpp" line="5376"/>
        <location filename="../../fpwin.cpp" line="6466"/>
        <source>Help</source>
        <translation type="unfinished">Βοήθεια</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3715"/>
        <location filename="../../fpwin.cpp" line="3721"/>
        <location filename="../../fpwin.cpp" line="3729"/>
        <location filename="../../fpwin.cpp" line="4638"/>
        <location filename="../../fpwin.cpp" line="6246"/>
        <location filename="../../fpwin.cpp" line="6252"/>
        <location filename="../../fpwin.cpp" line="6260"/>
        <source>Syntax</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2711"/>
        <source>Huge file(s) not opened!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2878"/>
        <location filename="../../fpwin.cpp" line="2883"/>
        <location filename="../../fpwin.cpp" line="3067"/>
        <location filename="../../fpwin.cpp" line="3073"/>
        <location filename="../../fpwin.cpp" line="3095"/>
        <source>All Files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3818"/>
        <source>Text tabs are converted to spaces.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3920"/>
        <source>The selected text was too long.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3921"/>
        <source>It is not fully processed.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4082"/>
        <location filename="../../fpwin.cpp" line="4315"/>
        <source>This file has been modified elsewhere or in another way!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4083"/>
        <location filename="../../fpwin.cpp" line="4316"/>
        <source>Please be careful about reloading or saving this document!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4791"/>
        <source>Printing in progress...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4842"/>
        <source>Print Document</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4848"/>
        <source>Printing completed.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5508"/>
        <location filename="../../fpwin.cpp" line="5638"/>
        <source>%1 Pages</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5540"/>
        <location filename="../../fpwin.cpp" line="5674"/>
        <source>Copy Target Path</source>
        <translation>Αντιγραφή Διαδρομής Προορισμού</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5544"/>
        <location filename="../../fpwin.cpp" line="5678"/>
        <source>Open Target Here</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5563"/>
        <location filename="../../fpwin.cpp" line="5698"/>
        <source>Copy Final Target Path</source>
        <translation>Αντιγραφή Τελικής Διαδρομής Προορισμού</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5567"/>
        <location filename="../../fpwin.cpp" line="5702"/>
        <source>Open Final Target Here</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5587"/>
        <location filename="../../fpwin.cpp" line="5723"/>
        <source>Open Containing Folder</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5846"/>
        <source>You need to add a Hunspell dictionary.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5847"/>
        <location filename="../../fpwin.cpp" line="5854"/>
        <location filename="../../fpwin.cpp" line="5864"/>
        <source>See Preferences → Text → Spell Checking!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5853"/>
        <source>The Hunspell dictionary does not exist.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5863"/>
        <source>The Hunspell dictionary is not accompanied by an affix file.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5886"/>
        <location filename="../../fpwin.cpp" line="5904"/>
        <location filename="../../fpwin.cpp" line="5919"/>
        <source>No misspelling in document.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5888"/>
        <location filename="../../fpwin.cpp" line="5906"/>
        <location filename="../../fpwin.cpp" line="5921"/>
        <source>No misspelling from text cursor.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5937"/>
        <source>Spell Checking</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6284"/>
        <source>Some files cannot be saved!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6327"/>
        <source>Translators</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6323"/>
        <source>A lightweight, tabbed, plain-text editor</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6324"/>
        <source>based on Qt</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6325"/>
        <source>Author</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6326"/>
        <source>aka.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6327"/>
        <location filename="../../fpwin.cpp" line="6328"/>
        <source>About FeatherPad</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../replace.cpp" line="242"/>
        <source>No Replacement</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../replace.cpp" line="244"/>
        <source>One Replacement</source>
        <translation type="unfinished"></translation>
    </message>
    <message numerus="yes">
        <location filename="../../replace.cpp" line="246"/>
        <source>%Ln Replacements</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message>
        <location filename="../../replace.cpp" line="250"/>
        <source>The first 1000 replacements are highlighted.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../syntax.cpp" line="312"/>
        <source>The size limit for syntax highlighting is exceeded.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>FeatherPad::FileDialog</name>
    <message>
        <location filename="../../filedialog.h" line="49"/>
        <source>Ctrl+H</source>
        <comment>Toggle showing hidden files</comment>
        <translation type="unfinished">Ctrl+H</translation>
    </message>
    <message>
        <location filename="../../filedialog.h" line="50"/>
        <source>Alt+.</source>
        <comment>Toggle showing hidden files</comment>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>FeatherPad::FontDialog</name>
    <message>
        <location filename="../../fontDialog.ui" line="14"/>
        <source>Select Font</source>
        <translation>Επιλογή Γραμματοσειράς</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="38"/>
        <source>Programming Fonts</source>
        <translation>Προγραμματιστικές Γραμματοσειρές</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="45"/>
        <location filename="../../fontDialog.ui" line="55"/>
        <source>Font:</source>
        <translation>Γραμματοσειρά:</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="69"/>
        <source>Size:</source>
        <translation>Μέγεθος:</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="89"/>
        <source>Weight:</source>
        <translation>Βάρος:</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="103"/>
        <source>Normal</source>
        <translation>Κανονική</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="108"/>
        <source>Medium</source>
        <translation>Μεσαία</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="113"/>
        <source>Bold</source>
        <translation>Έντονη</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="118"/>
        <source>Black</source>
        <translation>Μαύρη</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="126"/>
        <source>Italic</source>
        <translation>Πλάγια</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="149"/>
        <source>Preview</source>
        <translation>Προεπισκόπηση</translation>
    </message>
</context>
<context>
    <name>FeatherPad::LineEdit</name>
    <message>
        <location filename="../../lineedit.cpp" line="34"/>
        <source>Clear text (Ctrl+K)</source>
        <translation>Καθαρισμός κειμένου (Ctrl+K)</translation>
    </message>
</context>
<context>
    <name>FeatherPad::PrefDialog</name>
    <message>
        <location filename="../../prefDialog.ui" line="14"/>
        <source>Preferences</source>
        <translation>Προτιμήσεις</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="30"/>
        <source>Window</source>
        <translation>Παράθυρο</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="69"/>
        <source>Window Settings</source>
        <translation>Επιλογές Παραθύρου</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="75"/>
        <source>Remember window &amp;size on closing</source>
        <translation>Αποθήκευση &amp;μεγέθους παραθύρου κατά την έξοδο</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="84"/>
        <location filename="../../prefDialog.ui" line="97"/>
        <location filename="../../prefDialog.ui" line="107"/>
        <location filename="../../prefDialog.ui" line="120"/>
        <source>Window frame is excluded.</source>
        <translation>Το πλαίσιο παραθύρου είναι αποκλεισμένο.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="87"/>
        <source>Start with this size: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="100"/>
        <location filename="../../prefDialog.ui" line="123"/>
        <source> px</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="110"/>
        <source>×</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="148"/>
        <source>Enforcing a window position is not recommended
and may not work with some window managers.</source>
        <translation>Η επιβολή μίας θέσης παραθύρου δεν συνιστάται, ενώ μπορεί
να μη λειτουργεί με μερικούς διαχειριστές παραθύρων.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="152"/>
        <source>Remember window &amp;position on closing</source>
        <translation>Αποθήκευση &amp;θέσης παραθύρου κατά την έξοδο</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="159"/>
        <source>Most suitable with sessions
but without tab functionality.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="188"/>
        <source>Uncheck for 1/5 of the width.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="191"/>
        <source>Remember splitter position</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="200"/>
        <source>Do not show &amp;toolbar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="207"/>
        <source>If the menubar is hidden,
a menu button appears on the toolbar.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="211"/>
        <source>Do not show &amp;menubar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="218"/>
        <source>Double clicking on the title toggles the maximized state.
The title also has a right click menu when a file is opened.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="222"/>
        <source>Show window title on menubar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="229"/>
        <source>Menubar accelerators are activated by Alt
and may interfere with customized shortcuts.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="233"/>
        <source>Disable menubar accelerators</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="240"/>
        <source>Internal icons are used by default.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="243"/>
        <source>Use system icons where possible</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="250"/>
        <source>Hide search &amp;bar by default</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="257"/>
        <source>By default, each search entry
has a separate search history.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="261"/>
        <source>Use a shared search history</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="268"/>
        <source>Always show st&amp;atus bar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="293"/>
        <source>Show cursor position on status bar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="304"/>
        <location filename="../../prefDialog.ui" line="314"/>
        <source>Will take effect after closing this dialog.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="307"/>
        <source>Tab position: </source>
        <translation>Θέση καρτελών: </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="318"/>
        <source>North</source>
        <translation>Πάνω</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="323"/>
        <source>South</source>
        <translation>Κάτω</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="328"/>
        <source>West</source>
        <translation>Αριστερά</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="333"/>
        <source>East</source>
        <translation>Δεξιά</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="359"/>
        <source>This means that, for LTR, Alt+Right goes to the first tab
after the last tab is activated, and the same for Alt+Left.

Tab navigation with mouse wheel is not affected.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="365"/>
        <source>Tab navigation wraps &amp;around</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="385"/>
        <source>Close window on closing its last tab</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="392"/>
        <source>By default, if a FeatherPad window exists on the
current desktop, files will be opened in its tabs.

However, some desktop environments may not
report that they have multiple desktops.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="399"/>
        <source>Always open in separate windows</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="406"/>
        <source>If this is checked, the file dialog provided by the current
desktop environment will be used instead of the Qt file dialog.

Some desktop environments, like KDE and LXQt, provide files dialogs.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="412"/>
        <source>Native file dialog</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="488"/>
        <source>Uncheck for Monospace.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="491"/>
        <source>Remember &amp;font</source>
        <translation>Αποθήκευση &amp;γραμματοσειράς</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="512"/>
        <source>This covers parentheses, braces, brackets and quotes.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="515"/>
        <source>Auto-&amp;bracket</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="522"/>
        <source>By default, a triple period is replaced with an ellipsis
and a double hyphen with a long dash while typing,
under proper circumstances.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="527"/>
        <source>Replace triple periods and double hyphens while typing</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="541"/>
        <source>Highlight case-sensitive and whole matches
of the selected text.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="545"/>
        <source>Selection highlighting</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="608"/>
        <source>Never highlight syntax for files &gt; </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="577"/>
        <source>This creates a menu button on the
status bar for changing the syntax.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="581"/>
        <source>Support syntax override</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="646"/>
        <source>Show spaces, tabs and tab lines
when the syntax is highlighted.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="650"/>
        <source>Show whitespaces</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="666"/>
        <location filename="../../prefDialog.ui" line="677"/>
        <source>The vertical position lines will be drawn only if
the editor font has a fixed pitch (like Monospace).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="670"/>
        <source>Show vertical lines starting from this position:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="657"/>
        <source>Also show line and document ends</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="803"/>
        <source>Date and time format:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="873"/>
        <source>Some text editors cannot open a document
whose last line is not empty.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="877"/>
        <source>Ensure an empty last line on saving</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="884"/>
        <source>Remove trailing spaces on saving</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="902"/>
        <source>Inertial scrolling with mouse wheel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="991"/>
        <source>Files</source>
        <translation>Αρχεία</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="997"/>
        <source>File Management</source>
        <translation>Διαχείριση Αρχείων</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1114"/>
        <source>Start with files of last window</source>
        <translation>Εκκίνηση με αρχεία του τελευταίου παραθύρου</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1156"/>
        <location filename="../../prefDialog.ui" line="1175"/>
        <source>This can be any starting command with
arguments, for example, &quot;xterm -hold&quot;
for running the process in XTerm.

If the command is left empty, the file
will be executed directly.

If the script is not run in a terminal
emulator, the output and error messages
will be shown by a popup dialog.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1168"/>
        <source>Start with this command: </source>
        <translation>Εκκίνηση με αυτή την εντολή: </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1187"/>
        <source>Command + Arguments</source>
        <translation>Εντολή + Παράμετροι</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1072"/>
        <source>Show recentl&amp;y modified files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1102"/>
        <source>Show recentl&amp;y opened files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1201"/>
        <source>Save changes to opened files every:</source>
        <translation>Αποθήκευση αλλαγών των ανοιχτών αρχείων κάθε:</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1479"/>
        <source>Help</source>
        <translation>Βοήθεια</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="163"/>
        <source>Start with side-pane mode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="372"/>
        <source>If this is checked, not only you will lose the informative
tooltip and context menu of a single tab but you could not
merge a single tabbed window into another one by tab drag-
and-drop either.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="378"/>
        <source>&amp;Do not show a single tab</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="443"/>
        <source>Text</source>
        <translation>Κείμενο</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="482"/>
        <source>Text Editor</source>
        <translation>Επεξεργαστής Κειμένου</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="498"/>
        <source>&amp;Wrap lines by default</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="505"/>
        <source>Auto-&amp;indent by default</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="534"/>
        <source>Always show line &amp;numbers</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="552"/>
        <source>Highlight s&amp;yntax by default</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="712"/>
        <source>Dark c&amp;olor scheme</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="747"/>
        <source>Background color value: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="615"/>
        <source> MiB</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1121"/>
        <source>This only includes executable files written
in script languages like Shell and Python.

If it is checked and the opened file is
executable, the file will be executed by clicking
the Run button, that appears on the toolbar/filemenu
when needed, or by its shortcut Ctrl+E. Then, the
process could be killed by Ctrl+Alt+E.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="709"/>
        <source>Needs window reopening to take effect.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="737"/>
        <location filename="../../prefDialog.ui" line="754"/>
        <source>The color value of the background.
255 means white while 0 means black.

For the light background, it can be
between 230 and 255; for the dark
background, between 0 and 50.

Needs window reopening to take effect.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1131"/>
        <source>Run executable scripts</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1005"/>
        <location filename="../../prefDialog.ui" line="1019"/>
        <source>The maximum number of recently modified or
opened files FeatherPad shows. The default
is 10.

Needs application restart to take effect.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="786"/>
        <source>Add a small margin around text</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="795"/>
        <location filename="../../prefDialog.ui" line="810"/>
        <source>Used for pasting the date and time.

Takes effect after closing this dialog.

Leave empty for:
MMM dd, yyyy, hh:mm:ss</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="832"/>
        <source>Text tab size:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="839"/>
        <source> spaces</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="891"/>
        <source>Thick text cursor</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="898"/>
        <source>Should the mouse wheel scrolling be inertial
if the cursor is inside the text view?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="909"/>
        <source>Spell Checking</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="917"/>
        <location filename="../../prefDialog.ui" line="929"/>
        <source>A Hunspell dictionary has a name that ends with &quot;.dic&quot;
and should be alongside an affix file with the same
name but ending with &quot;.aff&quot;.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="922"/>
        <source>Hunspell dictionary path:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="941"/>
        <location filename="../../pref.cpp" line="1794"/>
        <source>Add dictionary...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="953"/>
        <source>If this is unchecked, spell checking
will be started from the document start.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="957"/>
        <source>Start spell checking from text cursor</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1012"/>
        <source>Number of recent files: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1111"/>
        <source>Only if their number is not greater than 50.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1198"/>
        <location filename="../../prefDialog.ui" line="1208"/>
        <source>Only for files that exist and can be saved.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1211"/>
        <source> min</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1242"/>
        <source>If this is checked, the Save button/menu-item could
be used also when the opened file is not modified.

This can be useful under certain circumstances,
e.g. for changing the time stamp or removing the
trailing spaces of a text file.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1250"/>
        <source>Allow saving unmodified files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1257"/>
        <source>Show a warning instead.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1260"/>
        <source>Do not permit opening of non-text files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1267"/>
        <source>By default, when files are copied, they will
be opened if they are pasted into FeatherPad.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1271"/>
        <source>Paste paths instead of files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1298"/>
        <source>Shortcuts</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1320"/>
        <source>Action</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1325"/>
        <source>Shortcut</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1333"/>
        <source>Restore default shortcuts.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1336"/>
        <location filename="../../prefDialog.ui" line="1410"/>
        <location filename="../../prefDialog.ui" line="1458"/>
        <source>Default</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1347"/>
        <source>Syntax Colors</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1442"/>
        <source>Element</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1447"/>
        <source>Text Color</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1364"/>
        <source>Whitespace color value:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1397"/>
        <location filename="../../prefDialog.ui" line="1407"/>
        <source>Has effect only if line numbers are shown.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1400"/>
        <source>Current line highlight value:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1455"/>
        <source>Restore default syntax colors.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1490"/>
        <source>Close</source>
        <translation type="unfinished">Κλείσιμο</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="105"/>
        <source>Press a modifier key to clear a shortcut
in the editing mode.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="111"/>
        <source>Double click a color to change it.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="347"/>
        <location filename="../../pref.cpp" line="1490"/>
        <source>files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="347"/>
        <location filename="../../pref.cpp" line="1490"/>
        <source>file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="414"/>
        <location filename="../../pref.cpp" line="1609"/>
        <source>Warning: Ambiguous shortcut detected!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="447"/>
        <source>Functions, URLs,…</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="448"/>
        <source>Built-in Functions</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="449"/>
        <source>Comments</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="450"/>
        <source>Quotations</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="451"/>
        <source>Types</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="452"/>
        <source>Key Words</source>
        <translation>Λέξεις Κλειδιά</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="453"/>
        <source>Numbers</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="454"/>
        <source>Regular Expressions, Code Blocks,…</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="455"/>
        <source>Document Blocks, XML/HTML Elements,…</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="456"/>
        <source>Markdown Headings, CSS Values,…</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="457"/>
        <source>Extra Elements</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="639"/>
        <source>Application restart is needed for changes to take effect.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="660"/>
        <source>Window reopening is needed for changes to take effect.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="1516"/>
        <source>&amp;Recently Opened</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="1517"/>
        <source>Recently &amp;Modified</source>
        <translation type="unfinished">Πρόσφατα &amp;τροποποιημένων</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="1592"/>
        <source>The typed shortcut was reserved.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="1796"/>
        <source>Hunspell Dictionary Files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="515"/>
        <location filename="../../pref.cpp" line="1882"/>
        <source>Select Syntax Color</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>FeatherPad::SearchBar</name>
    <message>
        <location filename="../../searchbar.cpp" line="94"/>
        <location filename="../../searchbar.cpp" line="173"/>
        <source>Search...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="125"/>
        <source>Match Case</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="132"/>
        <source>Whole Word</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="139"/>
        <source>Regular Expression</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="171"/>
        <source>Search with regex...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="120"/>
        <source>Next</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="121"/>
        <source>Previous</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>FeatherPad::SessionDialog</name>
    <message>
        <location filename="../../sessionDialog.ui" line="14"/>
        <source>Session Manager</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="113"/>
        <location filename="../../sessionDialog.ui" line="294"/>
        <source>&amp;Remove</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="45"/>
        <source>&lt;b&gt;Save/Restore Session&lt;/b&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="68"/>
        <source>Filter...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="81"/>
        <source>Open the selected session(s).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="84"/>
        <location filename="../../sessionDialog.ui" line="299"/>
        <source>&amp;Open</source>
        <translation>Άνοι&amp;γμα</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="110"/>
        <location filename="../../sessionDialog.ui" line="120"/>
        <source>Del</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="127"/>
        <location filename="../../sessionDialog.ui" line="137"/>
        <source>Ctrl+Del</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="171"/>
        <source>By default, all files that are opened in all
windows will be included in the saved session.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="175"/>
        <source>Save only from this &amp;window</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="204"/>
        <source>&lt;b&gt;Warning&lt;/b&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="250"/>
        <location filename="../../session.cpp" line="328"/>
        <source>&amp;Yes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="257"/>
        <source>&amp;No</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="307"/>
        <source>Re&amp;name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="130"/>
        <source>Remove &amp;All</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="284"/>
        <source>&amp;Close</source>
        <translation>Κ&amp;λείσιμο</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="147"/>
        <source>Save the current session under the given title.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="150"/>
        <source>&amp;Save</source>
        <translation>Α&amp;ποθήκευση</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="161"/>
        <source>Type a name to save session</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="179"/>
        <source>Nothing saved.&lt;br&gt;No file was opened.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="277"/>
        <source>No file exists or can be opened.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="279"/>
        <source>Not all files exist or can be opened.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="314"/>
        <source>&amp;OK</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="333"/>
        <source>Do you really want to remove all saved sessions?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="339"/>
        <source>Do you really want to remove the selected sessions?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="341"/>
        <source>Do you really want to remove the selected session?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="346"/>
        <source>A session with the same name exists.&lt;br&gt;Do you want to overwrite it?</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>FeatherPad::SidePane</name>
    <message>
        <location filename="../../sidepane.cpp" line="224"/>
        <source>Filter...</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>FeatherPad::SpellDialog</name>
    <message>
        <location filename="../../spellDialog.ui" line="25"/>
        <source>Unknown word:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="51"/>
        <source>Add To Dictionary</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="62"/>
        <source>Replace with:</source>
        <translation>Αντικατάσταση με:</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="129"/>
        <source>Correct Once</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="142"/>
        <source>Correct All</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="87"/>
        <source>Ignore Once</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="100"/>
        <source>Ignore All</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>FeatherPad::TextEdit</name>
    <message>
        <location filename="../../textedit.cpp" line="147"/>
        <source>Double click to center current line</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
